Can't Upgrade

  • Richard Weiser
  • Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
1 week 6 days ago #126428 by Richard Weiser
Can't Upgrade was created by Richard Weiser
Can't update to version 3.10.2 from Joomla! 3.9.3 Stable, error message says "error" on the joomla update page when downloading and installing the package.

Please Log in or Create an account to join the conversation.

More
1 week 6 days ago #126430 by Tuan Pham Ngoc
Replied by Tuan Pham Ngoc on topic Can't Upgrade
Hello Richard

If I remember correctly, there is a bug in Joomla 3.9.3 causes this error

So better, update your site to latest version of Joomla, then try again. If update still does not work, submit a support ticket sending us super admin account of your site so that we can check it for you

Tuan

Please Log in or Create an account to join the conversation.

Moderators: Tuan Pham Ngoc